package com.ms.biz.quque;

import java.lang.annotation.*;

@Retention(RetentionPolicy.RUNTIME)
@Target(ElementType.TYPE)
@Documented
public @interface ConsumerListener {
    String consumerGroup() default "";
    String topic() default "";
    int consumeThreadMax() default -1;
    int consumeThreadMin() default -1;
}
